XPressME Integration Kit

フォーラム

Re: wordpress 0.6.0 Alphaからの移植は?

#3128
toemon
キーマスター

pchanさんこんにちは、

以前は、藤右衛門様のサイトにて移植方法の記事があったと思うのですが…

そういえばそんなのがありました。

今、帯広に出頭中なので、帰ってからの確認になりますが、再確認してみますが事前に、いくつか条件をおたずねします。

  • pchanさんのリンクにあるサイトをXPressME Integration kit + wordpressME2.0.11 にアップデートするという条件ですね?
  • phpMyAdminやテキストエディタを利用して、データベースのエクスポート->データの加工->データベースのインポート出来ると考えてよろしいでしょうか?
  • モジュール名(ディレクトリ)は変わってもよいのでしょうか?

携帯からの閲覧が出来るようにと思い、xpressへの移行を考えています。

EUC-JPをサポートしている WordPressはWP2.0.11MEが最後になりませが、このバージョンようのプラグインはあまり見かけなくなってしまってますので、先に別モジュール名でXPressMEをインストールしてみて確認されてからの方が良いかと思います。

最新のWPを利用しようとすれば、UTF-8が必須となりますし、

XCLの世界でも、なんだかEUCがきな臭くなってるようで

個人的には、 サイトのUTF-8移行をおすすめします。